/*
Theme Name: MC-Publisher Child
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Template: publisher
Author: MC
Author URI: http://betterstudio.com/
Description: Designed by VIPMC
Tags: one-column,two-columns,three-columns,right-sidebar,flexible-header,custom-colors
Version: 3.2.0.1516137023
Updated: 2018-01-16 23:10:23

*/

.myquotes {background: linear-gradient(135deg, #e0fcce 50%, #F4F4F4 50%);padding:25px 12px 12px;text-align:left;position:relative;color:#49152C;font-size:16px;line-height:1.25;}
.myquotes:before {content:"\f10d";font-family:FontAwesome;position: absolute;z-index: 2;left:50%;transform: translateX(-50%);top:2px;color:#0C8701;font-size:20px;background:#e0fcce;padding: 0 12px;}
.myquotes:after {content:"";position:absolute;left:12px;top:13px;right:12px;border-top:2px solid #0C8701;}
.citepidp {font-family:Arsenal-Italic;font-size:14px;text-align:right;margin-top:-15px;}

.single-container .post-header-inner .single-post-title {margin: 0 0 7px; line-height: 1.1;  text-indent: 35px;}
.single-container .post-header-inner .post-subtitle {line-height: 1.15;}
.single-container .post-meta .time .post-published ::before {content: "\f133"; font-family: FontAwesome; margin-right:5px;}
.single-container .post-header-inner{overflow: visible; z-index: 1;position: relative;}
div.post-share.single-post-share.top-share.clearfix {margin-top:-51px; margin-left:112px;z-index:2;position: relative;}
.single-container .post-header-title .post-meta {max-width:140px; margin-top:15px;  background: #fff;border: 1px solid #e2e2e2; line-height: 30px; height: 30px; display: inline-block;    padding: 0 10px; border-radius: 30px; font-size: 12px; color: #4d4d4d; margin-right: 8px; vertical-align: top;}

.entry-content ol, .entry-content p, .entry-content ul {line-height:1.25;font-size:15pt; font-weight:400;margin-bottom: 11px;}

.main-menu li#menu-item-7335 > a, .main-menu li#menu-item-7335, .off-canvas-menu > ul > li#menu-item-7335 > a {color: #fff;}
.main-menu li#menu-item-7335 > a:hover, .off-canvas-menu > ul > li#menu-item-7335 > a:hover {color: #0B80E0;}
.main-menu li#menu-item-7335 > a {text-transform: initial;padding-left: 5px;padding-right: 5px;padding-top: 44px; }
.main-menu li#menu-item-7335 > a img {
	-webkit-filter: grayscale(100%); filter: grayscale(100%);	-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.main-menu li#menu-item-7335 > a:hover img {-webkit-filter: grayscale(0);
	filter: grayscale(0);}
.site-header.header-style-6 .main-menu.menu > li > a {padding: 0 10px;}
.site-header.header-style-6 .site-branding {width: 23.333%;}
.site-header.header-style-6 .main-menu-container {width: 76.666%;}

.highslide{outline:none;text-decoration:none;}.highslide img{border:2px solid silver;}.highslide:hover img{border-color:gray;}.highslide-active-anchor img{visibility:hidden;} .highslide:hover img {cursor: zoom-in;} .highslide-caption {display: none;	font-size: 1em;	padding: 5px;}

.widget.widget_calendar table {border: 0px;border-collapse: separate;  border-spacing: 1px}
.widget.widget_calendar table td,.widget.widget_calendar table td:hover{font-size:17px;border: 1px solid grey;}
.widget.widget_calendar table thead th {font-size:18px;background-color:#93E24B;color:#fff}
.widget.widget_calendar table tfoot td.active-day{background-color:#93E24B;color:#fff}
.widget.widget_calendar table tfoot td.active-day:hover{background-color:#0C8701}
.widget.widget_calendar table td.pad{border: 0px;background-color:#fff;}
.widget.widget_calendar table td.pad:hover{background-color:#fff}

.widget.widget_nav_menu .menu-ofsajtove-container ul.menu li a  {font-family: 'DaxlinePro-reg';
    font-weight: 400; font-size: 18px; text-align:center;} 

.widget.widget_nav_menu .menu-ofsajtove-container ul.menu li a:hover {color:#0C8701!important;background-color:#F2F2F2!important;}
.widget.widget_nav_menu .menu-ofsajtove-container ul.menu li a img {-webkit-filter: grayscale(100%); filter: grayscale(100%);	-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}

.widget.widget_nav_menu .menu-ofsajtove-container ul.menu li a:hover img {-webkit-filter: grayscale(0);
	filter: grayscale(0); -webkit-transform:scale(1.1);transform:scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);-moz-transform: scale(1.1);}

.listing-item-grid-1 h2.title {line-height: 15px; font-size: 15px;}
.listing-item-tb-2 h2.title{line-height: 17px; font-size: 16px;}

.youtvid .section-heading:after {background:#fff;}
.youtvid .h-text {color: #fff!important;}
.youtvid .h-text:hover {color:#DCFFAB!important;}

.single-post-share .social-item.facebook a{background-color:#DCDCDC !important;}
.single-post-share .social-item.facebook a:hover{background-color:#1b4a82 !important;}
.single-post-share .social-item.twitter a{background-color:#DCDCDC !important;}
.single-post-share .social-item.twitter a:hover{background-color:#369ed0 !important;}
.single-post-share .social-item.google_plus a{background-color:#DCDCDC !important;}
.single-post-share .social-item.google_plus a:hover{background-color:#b7291a !important;}
.single-post-share .social-item.email a{background-color:#DCDCDC !important;}
.single-post-share .social-item.email a:hover{background-color:#338733 !important;}